-S 0  -X RUN  -Q 0 -L 4   95 300
-S 0  -X RUN  -Q 0 -L 4   86 250
-S 0  -X RUN  -Q 0 -L 4   82 300
-S 1  -X RUN  -Q 1 -L 2   62 250
-S 1  -X RUN  -Q 1 -L 2   48 150
-S 1  -X RUN  -Q 1 -L 2   44 400
-S 2  -X RUN  -Q 2 -L 1   37 175
-S 2  -X RUN  -Q 2 -L 1   37 175
-S 2  -X RUN  -Q 2 -L 1   32 100
-S 3  -X RUN  -Q 3 -L 1   28 125
-S 3  -X RUN  -Q 3 -L 1   26 100
-S 4  20 175
-S 4  19 100
-S 4  16 175
-S 4  16 125
-S 4  13 100
-S 4  2 400
